Silentum Uploader Arbitrary File Deletion Vulnerability

Bugtraq ID: 33198
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 11 2009 12:00AM
Updated: Jan 14 2009 08:52AM
Credit: Danny Moules
Vulnerable: HyperSilence Silentum Uploader 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus